iframe{border: none;}
.banner-index img{width: 100%;}
* { padding: 0; margin: 0; box-sizing: border-box; font-family: "Helvetica Neue", 
	Helvetica, Arial, "PingFang SC", "Hiragino Sans GB", "Heiti SC", "Microsoft YaHei", "WenQuanYi Micro Hei", sans-serif; }
a { text-decoration: none; color: #333; }
.newsmore{ display: block; float: right; color: #fff; margin-right: 20px; }
.newsmore:hover{ color: #505050; }
li { list-style: none; }
#dituContent .center{ width: 382px !important; }
h4, h5, h6 { font-size: 100%; }
.nav-nav ul li a{font-size: 16px;    display: block; width: 100%; color: #505050;}
img { border: none; }
a:hover { text-decoration: none; color: #44a8f2; }
input, select, textarea, button { outline: medium; }
.fl { float: left; }
.fr { float: right; }
.clearfix { clear: both; }
img{ width: 100%;}

/*top*/
.top-index { width: 100%; background: #5d5e5e; height: 30px; }
.top-bg { width: 80%; margin: 0 auto; }
.top-img { position: absolute; z-index: 999; background: #fff; box-shadow: 0px 5px 4px #ccc; top: 0;left: 6%;width:25%;}
.top-img img { padding: 20px 10px; }
.top-mid { width: 70%; color: #fff; font-size: 12px; line-height: 30px; }
.top-mar { width: 80%; }
.top-mar div { width: 10%; }
.top-mar marquee { width: 90%; }
.top-tab { width: 20%; text-align: center; }
.top-tab a { color: #fff; }


/*nav*/
.nav-index {width: 80%;margin: 0 auto;line-height: 70px;}
.nav-nav {width: 70%;}
.nav-phone {display: none;}
.nav {width: 100%;position: relative;}
.nav>li {float: left;width: 14%;text-align: center;position: relative;display: block;}
.nav>li>a{padding: 0;}
.display-nav {display: none;position: absolute;z-index: 11;width: 100%;background: #dab866;}
.display-nav li {line-height: 38px;}
.display-nav li a {color: #fff;}
.display-nav li:hover {background: #dab866 !important;}
.nav>li:hover a{color: #fff !important;background: #44a8f2; }
.nav >li >ul >li >a:hover{color: #505050 !important;}
.nav>li:hover .display-nav {display: block;}
.nav>li:active .display-nav {display: block;}
.index-active{background: #44a8f2; }
.index-active a{color: #fff !important;}

/*@media only screen and (min-width: 768px) and (max-width: 1400px) {
	.top-mar div{width: 20%;}
	.top-mar marquee{width: 80%;}
}*/

/*banner*/
.banner-index {position: relative;}
.pagination {position: absolute;left: 0;text-align: center;bottom: 5px;width: 100%;z-index: 1;}
.swiper-slide img {width: 100%;display: block;}
.swiper-slide a { overflow: hidden; white-space: nowrap; text-overflow: ellipsis; display: block; }
.swiper-pagination-switch { display: inline-block; width: 14px; height: 14px; border-radius: 10px; background: #fff; box-shadow: 0px 1px 2px #555 inset; margin: 0 3px; cursor: pointer; }
.swiper-active-switch { background: #ccc; }
#back{ position: fixed; bottom: 10px; right: 10px; z-index: 99999; visibility:hidden; cursor: pointer; color:#ffffff; text-align: center; }



.iabout { width: 80%; margin: 0 auto; overflow: hidden; padding: 40px 0; }
.iabout-1{ display: table; }
.iabout-left { width: 40%; display: table-cell; vertical-align: middle; }
.iabout-left img{ width: 100%; }
.iabout-riight { width: 60%; display: table-cell; vertical-align: middle; padding: 0 20px; }
.iabout-riight p { padding-bottom: 20px; line-height: 30px; color: #666; font-size: 14px; }


/*footer*/
 .icontant { position: relative; overflow: hidden; background-size: 100% 100%;background: #5d5e5e; 
	-o-background-size: 100% 100%; -webkit-background-size: 100% 100%; -ms-background-size: 100% 100%; -moz-background-size: 100% 100%; }
.ifooter { margin: 0 auto; width: 80%; overflow: hidden; }
.ifooter-p, .iwechat { width: 50%; float: left; text-align: center; }
.ifooter-p p { line-height: 30px; color: #fff; font-size: 14px; }
.ifooter-p>a{ color: #fff; line-height: 40px; }
.ifooter-p p a { color: #44a8f2; }
.ifooter-bg { width: 100%; height: 100%; display: inline-block; position: absolute; background: #000; }
.iwechat p { color: #fff; }
.iwechat img{ display: block; margin: 0 auto; }
.ifooter>.container>p{ color: #fff; font-size: 18px; }
.add{ position: relative; }
.arrow img{ width: 30px; margin: 0 auto; text-align: center; display: block; height: 60px; }
.middle-1 >div{ width: 80%; margin: 0 auto; padding: 10px; background: rgba(0,0,0,.4); }
.arrow{ position: absolute; top: 10%; cursor: pointer; background: #000; opacity: 0.7; z-index: 100; text-align: center; left: 50%;
        transform: translateX(-50%); -moz-transform: translateX(-50%); -webkit-transform: translateX(-50%); -o-transform: translateX(-50%); : translateX(-50%); }
#banner-2 .swiper-wrapper .swiper-slide>a{ line-height: 46px; padding: 8px 0; } 

/*@media screen and (min-width: 1065px) and (max-width: 1380px) {
	.top-mid, .nav-nav { width: 60%; }
	.top-mar div { width: 20%; }
	.quick p { width: 25%; }
	.quick>div { width: 75%; }
	.ititle:after { width: 28%; }
	.ititle:before { width: 28%; }
}

@media only screen and (min-width: 0px) and (max-width: 1064px) {
	.top-img { display: none; }
	.search-form { width: 100%; }
	.quick { width: 100%; }
}

@media only screen and (min-width: 1190px) and (max-width: 1254px) {
	.col-md-3{ width: 33.33% !important; }
}

@media only screen and (min-width: 768px) and (max-width: 1189px) {
	.col-md-3{ width: 50% !important; text-align: center; }
}

@media only screen and (min-width: 0px) and (max-width: 767px) {
	.col-md-3{ width: 100% !important; text-align: center; }
}

@media only screen and (min-width: 767px) and (max-width: 1064px) {
	.top-mar { width: 70%; }
	.top-tab { width: 30%; }
	.nav-nav { width: 100%; }
	.ititle:before, .ititle:after { width: 22%; }
	.float20 li { width: 33.33%; float: left; }
	.iwechat img { width: auto; }
	.pro-tab, .pro-dis, .float20, .scopeshow{ width: 100%; }
}

@media only screen and (min-width: 0px) and (max-width: 766px) {
	.top-mid { width: 100%; }
	.top-mar { width: 70%; }
	.top-tab { width: 30%; }
	.top-mar div { width: 20%; }
	.top-mar marquee { width: 80%; }
	.nav-nav { width: 100%; position: relative; }
	.nav>li { width: 100%; }
	.display-nav { width: 100%; position: inherit; }
	.nav { display: none; }
	.nav-phone { right: 0; top: 0; height: 35px; width: 45px; position: absolute; cursor: pointer; z-index: 99999; }
	.nav-phone img { width: 100%; display: block; }
	.nav-index { height: 45px; }
	.ititle:after, .ititle:before { display: none; }
	.iabout-left { width: 100%; display: block; }
	.iabout-riight { width: 100%; display: block; }
	.ifooter-p, .iwechat { width: 100%; }
}

@media only screen and (min-width: 480px) and (max-width: 766px) {
	.form-index { width: 50%; }
	.search-phone { width: 50%; }
	.form-index buttom { right: 0; }
	.float20 li { width: 50%; float: left; }
	.pro-tab, .pro-dis, .float20, .scopeshow{ width: 100%; }
}

@media only screen and (min-width: 0px) and (max-width: 479px) {
	.top-mar div, .quick p { display: none; }
	.top-mar marquee { width: 100%; }
	.top-mar { width: 60%; }
	.top-tab { width: 40%; }
	.form-index { width: 100%; }
	.search-phone { width: 100%; padding: 0 20px; }
	.quick>div { width: 100%; }
	.float20 li { width: 100%; }
	.iabout-left img { width: 100%; }
	.iwechat img { width: 100%; }
	.pro-tab, .pro-dis, .float20, .scopeshow, .pro-tab li, .ishow>div, .scopeshow>div{ width: 100%; }
}

@media only screen and (min-width: 768px) and (max-width: 945px) {
	.row .t_5{ width: 50%; float: left; padding: 0; }
	.k_box{ text-align: center; padding: 0; }
	.ih-item { margin: 0 auto; }
	.row{ margin: 0; }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	.row .t_5{ width: 50%; float: left; padding: 0; }
	.k_box{ text-align: center; padding: 0; }
	.ih-item { margin: 0 auto; }
	.row{ margin: 0; }
	.col-xs-6{ width: 100%; }
}
@media only screen and (min-width: 0px) and (max-width: 479px) {
	.row .t_5{ width: 100%; padding: 0; }
	.k_box{ text-align: center; padding: 0; }
	.ih-item { margin: 0 auto; }
	.row{ margin: 0; }
	.col-xs-6{ width: 100%;
	}
}*/